{
	saved_firsttime [1]

	Init[ (s)
	{
		if(saved_firsttime = 1)
		{
			saved_firsttime = 0;
			SetSkin(1);
			SetUseText(118);
		}
	}]

	OnUse[ (s)
	{
		if (GetID() = "Docs_1")
		{
			SetSkin(0);
			Level.SetObjectiveActive(1,false);
			Level.ObjectiveComplete(2);
			Level.SetObjectiveActive(3,true);
			Level.saved_GotDocs1 = 1;
			self.SetUsable(false);
			self.ShowEntity(false);

			gate = Level.GetEntity("fence2");
			gate.ShowEntity(false);
			gate.SetPassable(true);

			Level.GoPath("Bunker1_2b",0);
		}
		if (GetID() = "Docs_2")
		{
			Level.SetObjectiveActive(3,false);
			Level.ObjectiveComplete(4);
			Level.SetObjectiveActive(5,true);
			Level.saved_GotDocs2 = 1;
			self.ShowEntity(false);
			self.SetUsable(false);

			Level.GoPath("Bunker2_1c", 0);

			gate = Level.GetEntity("fence4");
			gate.SetPassable(true);
			gate.ShowEntity(false);
		}
	}]
}
